<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class PrivacyController extends Controller
{
    public function index(){
        $css = root("css/privacy/index.css");
        $bread = true;
        $staticFirst =array(
            'url' => root('img/reform/meritfirst.jpg'),
            'title' => "PRIVACY",
            'jp' => 'プライバシーポリシー',
            'text' => 'プライバシーポリシー（個人情報保護方針）<br>三春情報センターでは、お客様の個人情報の取り扱いについて以下の事を厳守しております。'
        );
        return view('home.privacy.index', compact('css','bread','staticFirst'));
    }
}
